package com.xzzn.common.enums;

/**
 * device-设备类型
 *
 * @author xzzn
 */

public enum SiteEnum
{
    DDS("021_DDS_01", "电动所内部"), FX("021_FXX_01", "奉贤西部污水处理厂");

    private final String code;
    private final String info;

    SiteEnum(String code, String info)
    {
        this.code = code;
        this.info = info;
    }

    public String getCode()
    {
        return code;
    }

    public String getInfo()
    {
        return info;
    }
}
